package com.bytedance.sdk.xbridge.runtime.depend;

import com.bytedance.covode.number.Covode;

public interface OnPermissionGrantCallback {
    static {
        Covode.recordClassIndex(38073);
    }

    void onAllGranted();

    void onNotGranted();
}
